<?xml version="1.0" encoding="Shift_JIS" ?>
<plug-in>
	<title>庤摦塣揮僟僀儎僌儔儉</title>
	<author>愳岥峩夘</author>
	<homepage>http://www.kohsuke.org/freetrain/</homepage>
	
	<contribution type="trainController" id="{5567FE11-FC2C-4a1d-836F-722EF9DC957C}">
		<class name="freetrain.world.rail.manualtc.TrainConrollerContributionImpl"
			codebase="bin/FreeTrain.ManualTrainController.dll" />
	</contribution>
</plug-in>
